package com.jxml.quick.examples.href;

import java.io.*;
import java.util.*;
import com.jxml.protocol.*;
import com.jxml.quick.*;

// Import classes for the SAX Parser
import org.xml.sax.*;

public class Main
{
    public static void main(String[] args)
    {
	try
	    {
		Protocol.addJXMLProtocolPackage();
	        QDoc schema=Quick.parseSchema(args[0]);
		QDoc doc=Quick.uniqueParse(schema,args[1]);
		Quick.express(doc,"out.xml");
		System.out.println();
	    } 
	catch (Exception e)
	    {
		QPE.display(e);
	    }
    }
}
